# Class ColorConfigDto.IndicatorColors

Namespace
  adas_core.Domain.Models.DTO.Display

Assembly
  adas-core.Domain.dll

Represents a collection or definition of colors used to visually style an indicator.

    public class ColorConfigDto.IndicatorColors

Inheritance
  object
  ColorConfigDto.IndicatorColors

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Properties

### Alert

    public string? Alert { get; set; }

#### Property Value

string

### Background

    public string? Background { get; set; }

#### Property Value

string

### Empty

    public string? Empty { get; set; }

#### Property Value

string

### EmptyBackground

    public string? EmptyBackground { get; set; }

#### Property Value

string

### Normal

    public string? Normal { get; set; }

#### Property Value

string

### Warning

    public string? Warning { get; set; }

#### Property Value

string